@charset "UTF-8";
/**
 * 
 * @authors Nat Liu (fliu@sudytech.com)
 * @date    2014-11-10 12:40:20
 * @version 2014-11-10 12:40:20
 */
@media screen and (min-width: 0px) {

	.wrapper .inner { width: auto; max-width: 980px; }
}

@media screen and (min-width:980px) {
#nav .main-nav .wp-menu .i2 ul li.i2-1{
width:100%;
border-bottom:1px solid #efefef;
padding-bottom:12px;
margin-bottom:38px;
line-height:40px;
margin-top:12px;

}
#nav .main-nav .wp-menu .i2 ul li.i2-1::after{
content:"招生";
width:100%;
display:block;
clear:both;
padding-bottom:10px;
position: absolute;
left: 8px;
top: 40px;
}
}
@media screen and (max-width:979px) {
	#header .header { padding: 21px 0; margin:0 13px;}
	.logo img { height: 38px;}
	#search { display: none;}
	#nav-switch { display: block;}
	#nav { display: none;}
	#nav .main-nav { margin: 0;}
	#nav .main-nav .menu-item { float: none; background: #333;}
	#nav .main-nav .menu-item a { display: block; padding: 0 40px 0 10px; overflow: hidden; height: 40px; color: #eee; line-height: 39px; border-bottom: 1px #555 solid;}
	#nav .main-nav .menu-item a:hover,
	#nav .main-nav .opened a.menu-link { color: #eee; background: #777;}
	#nav .main-nav .menu-switch-arrow { display: block; width: 40px; height: 40px; position: absolute; right: 0; top: 0; background: url(img/bu2.png) no-repeat 50%;}
	#nav .main-nav .opened .menu-switch-arrow { background-image: url(img/bu2_.png);}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu { width: 100%; padding: 0; margin: 0; position: static; background: #fff;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item { float: none; margin: 0; padding: 0; width: 100%; background: #f8f8f8;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item a { border-bottom: 1px solid #ccc; height: 35px; line-height: 34px; color: #555; background: none;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item a:hover { border-color: #aaa; color: #B92F0F; background: #f5f5f5;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item ul li a { padding-left: 30px;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item ul li ul li a { padding-left: 40px;}

	/**main**/
	.panel-column { padding-left: 0; float: none;}
	.main-wrap .wp-post { width: 100%;}
	.main-wrap .wp-post .post-head { background: #f1f1f1; height: 32px; line-height: 32px; border-bottom: none;}
	.wp-post .post-head .post-name .name-text { padding-left: 10px;}
	.wp-post .post-head .post-more a { height: 32px; background: url(img/bu2.png) no-repeat 50%;}
	.wp-post .post-head .post-more a:hover { background: url(img/bu2_.png) no-repeat 50% 50%;}
	.main-wrap .post-news .post-body { width: 256px; margin: 0 auto;}
	.main-wrap .post-lecture .post-body {margin: 0 auto;}
	#google-calendar { margin-top: 4px;}
	.main-bottom { padding-top: 0px; padding-bottom: 15px;}
	.mails-panel,.tools-panel { width: auto;}
	.mails-panel { margin: 0 10px 6px 10px;}
	.announce-item .layer-box { left: 0; right: auto;}
	#weibo-wrap { text-align: center;}
	#weibo-wrap a { float: none;}
	.logo-address { float: none; width: auto;}
	.bottomlinks { float: none; width: auto; padding-left: 105px; text-align: left; margin-top: 10px;}

	/**list**/
	.column-read { margin: 10px}
	.col-news-list { margin-right: 218px;}
	.col-img { margin-left: -218px; width: 218px;}
	.column-name { font-size: 34px; top: auto; bottom: 18%;}
	.identity_intro h1{ font-size: 34px;}
}

@media screen and (max-width:767px) {
	#top-nav .roles-nav,
	#top-nav .languages-nav { float: none;}
	#top-nav .roles-nav { background: #444;}
	#top-nav .wp-menu .menu-item a { border: 0;}
	#top-nav .roles-nav .wp-menu .menu-item a:hover { color: #f2f2f2;}

	.orbit-wrapper .orbit-caption { left: 0; bottom: 0; background: none; padding: 0;}
	.orbit-wrapper .orbit-caption h1 { display: block; float: none; margin: 0; padding: 0; text-indent: 6px;}

	/**list**/
	.col-news-con { float: none;}
	.col-news-list { margin: 0;}
	.col-img { float: none; margin:10px auto; width: 100%;}
	.col-img-box { float: none; margin: 0 auto;}
	.column-name,.identity_intro h1 { font-size: 32px;}

	/**info**/
	.info-box {margin: 0 10px;}
}

@media screen and (max-width:639px) {
	#mail { height: auto;}
	#mail .emailat { display: none;}
	#mail input { float: none; margin: 0; margin-bottom: 10px; width: 96%;}
	#emailexetension-wrap { float: none; width: 100%; margin: 0; padding: 0; margin-bottom: 10px;}
	#emailexetension-wrap .sbHolder,#mail input.emailbtn { margin: 0; width: 96%;}
	#emailexetension-wrap .sbHolder { height: auto;}
	#emailexetension-wrap .sbSelector { height: 33px; position: static;}
	#emailexetension-wrap .sbOptions { display: block; position: static; width: auto;}
	#announce-wrap li.announce-item { float: none; height: auto; margin-bottom: 1px;}
	.announce-item a.announce { width: auto; background-color: #d7d7d7; height: 32px; line-height: 32px;}
	.announce-item a.wrap-open { background-color: #555;}
	.announce-item .layer-box { position: static;}
	.announce-item .layer-box .layer-inner { width: auto;}

	.logo-address img{ display: none;}
	.bottomlinks {padding-left: 35px;}

	.column-name,.identity_intro h1 { font-size: 28px; font-weight: normal;}
}

@media screen and (max-width:479px) {
	#top-nav .wp-menu { margin:0 3px;}
	#top-nav .wp-menu .menu-item a { padding: 0 3px;}

	#weibo-wrap a{ margin: 0 3px;}
	#weibo-wrap a#weibo { margin-left: 3px;}
	#tabs-layer .layer-head .read-config {display: none;}

	.logo-address,.bottomlinks {padding: 0 10px; }

	.column-name,.identity_intro h1 { font-size: 24px;}

	.info-box {margin: 0 6px;}
	.column-read { margin: 10px 6px;}
}

@media screen and (max-width:319px) {

	.main-wrap .wp-post .post-body { width: auto; margin: 0 6px;}
	#weibo-wrap a { margin-bottom: 3px;}

	.column-name,.identity_intro h1 { font-size: 22px;}
}